## maven-enforcer 1.0~beta2

=== debian/changelog ===
maven-enforcer (1.0~beta2-1) unstable; urgency=low

  * Initial release (Closes: #570673)

 -- Gabriele Giacone <1o5g4r8o@gmail.com>  Mon, 01 Mar 2010 02:28:06 +0100
