=== debian/control ===
Source: maven-enforcer
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Gabriele Giacone <1o5g4r8o@gmail.com>
Build-Depends: debhelper (>= 7), cdbs, default-jdk, maven-debian-helper
Build-Depends-Indep: libmaven-cobertura-plugin-java (>= 2.3), libmaven-compiler-plugin-java (>= 2.0.2),  
 libmaven-jar-plugin-java (>= 2.2), libmaven-plugin-tools-java (>= 2.5),  
 libmaven-site-plugin-java (>= 2.1), libplexus-maven-plugin-java (>= 1.3.8),  
 bsh, libcommons-lang-java, libmaven2-core-java, libplexus-container-default-java,  
 libplexus-utils-java 
Standards-Version: 3.8.4
Vcs-Git: git://git.debian.org/pkg-java/maven-enforcer.git
Vcs-Browser: http://git.debian.org/?p=pkg-java/maven-enforcer.git
Homepage: http://maven.apache.org/enforcer 

Package: libmaven-enforcer-plugin-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Recommends: ${maven:OptionalDepends}
Description: Maven build rule execution framework
 Enforcer is a Maven build rule execution framework.
 Maven Enforcer Plugin provides goals to control certain environmental
 constraints such as Maven version, JDK version and OS family along with many
 more standard rules:
  * alwaysPass - Always passes... used to test plugin configuration.
  * alwaysFail - Always fail... used to test plugin configuration.
  * bannedDependencies - enforces that excluded dependencies aren't included.
  * evaluateBeanshell - evaluates a beanshell script.
  * requireReleaseDeps - enforces that no snapshots are included as
    dependencies.
  * requireReleaseVersion - enforces that the artifact is not a snapshot.
  * requireMavenVersion - enforces the Maven version.
  * requireJavaVersion - enforces the JDK version.
  * requireOS - enforces the OS / CPU Archictecture.
  * requirePluginVersions - enforces that all plugins have a specified version.
  * requireProperty - enforces the existence and values of properties.
  * requireFilesDontExist - enforces that the list of files do not exist.
  * requireFilesExist - enforces that the list of files do exist.
  * requireFilesSize - enforces that the list of files exist and are within a
    certain size range.
 Custom rules are easy to make with the maven-enforcer-rule-api.
