## maven-enforcer 1.0

=== debian/changelog ===
maven-enforcer (1.0-1) unstable; urgency=low

  * Team upload
  * New upstream release.
  * Add more Build-Depends.

 -- Torsten Werner <twerner@debian.org>  Mon, 12 Sep 2011 22:30:16 +0200
