=== debian/control ===
--- 
+++ 
@@ -8,11 +8,11 @@
  libmaven-jar-plugin-java (>= 2.2), libmaven-plugin-tools-java (>= 2.5),  
  libmaven-site-plugin-java (>= 2.1), libplexus-maven-plugin-java (>= 1.3.8),  
  bsh, libcommons-lang-java, libmaven2-core-java, libplexus-container-default-java,  
- libplexus-utils-java 
+ libplexus-utils-java, libmaven-common-artifact-filters-java, libmaven-dependency-tree-java
 Standards-Version: 3.8.4
 Vcs-Git: git://git.debian.org/pkg-java/maven-enforcer.git
 Vcs-Browser: http://git.debian.org/?p=pkg-java/maven-enforcer.git
-Homepage: http://maven.apache.org/enforcer 
+Homepage: http://maven.apache.org/enforcer
 
 Package: libmaven-enforcer-plugin-java
 Architecture: all
