## maven-enforcer 1.0.1

=== debian/changelog ===
maven-enforcer (1.0.1-1) unstable; urgency=low

  [ Timo Aaltonen ]
  * New upstream release.

  [ Emmanuel Bourg ]
  * Standards-Version updated to 3.9.7 (no changes)
  * Switch to debhelper level 9
  * Build with the DH sequencer instead of CDBS
  * Ignore the dependency on maven-site-plugin and cobertura-maven-plugin

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 04 Feb 2016 00:44:49 +0100
