=== debian/control ===
--- 
+++ 
@@ -3,20 +3,26 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Gabriele Giacone <1o5g4r8o@gmail.com>
-Build-Depends: debhelper (>= 7), cdbs, default-jdk, maven-debian-helper
-Build-Depends-Indep: libmaven-cobertura-plugin-java (>= 2.3), libmaven-compiler-plugin-java (>= 2.0.2),  
- libmaven-jar-plugin-java (>= 2.2), libmaven-plugin-tools-java (>= 2.5),  
- libmaven-site-plugin-java (>= 2.1), libplexus-maven-plugin-java (>= 1.3.8),  
- bsh, libcommons-lang-java, libmaven2-core-java, libplexus-container-default-java,  
- libplexus-utils-java, libmaven-common-artifact-filters-java, libmaven-dependency-tree-java
-Standards-Version: 3.8.4
+Build-Depends: debhelper (>= 9), default-jdk, maven-debian-helper
+Build-Depends-Indep: bsh,
+                     libcommons-lang-java,
+                     libmaven-common-artifact-filters-java,
+                     libmaven-compiler-plugin-java (>= 2.0.2),
+                     libmaven-dependency-tree-java,
+                     libmaven-jar-plugin-java (>= 2.2),
+                     libmaven-plugin-tools-java (>= 2.5),
+                     libmaven2-core-java,
+                     libplexus-container-default-java,
+                     libplexus-maven-plugin-java (>= 1.3.8),
+                     libplexus-utils-java
+Standards-Version: 3.9.7
 Vcs-Git: git://git.debian.org/pkg-java/maven-enforcer.git
 Vcs-Browser: http://git.debian.org/?p=pkg-java/maven-enforcer.git
 Homepage: http://maven.apache.org/enforcer
 
 Package: libmaven-enforcer-plugin-java
 Architecture: all
-Depends: ${misc:Depends}, ${maven:Depends}
+Depends: ${maven:Depends}, ${misc:Depends}
 Recommends: ${maven:OptionalDepends}
 Description: Maven build rule execution framework
  Enforcer is a Maven build rule execution framework.
