## maven-enforcer 1.4.1

=== debian/changelog ===
maven-enforcer (1.4.1-3) unstable; urgency=medium

  * Team upload.
  * Add tony mancill <tmancill@debian.org> to Uploaders.
  * Remove Gabriele Giacone from Uploaders (Closes: #856766)
  * Add missing build-dep on libhamcrest-java (Closes: #866561)
  * Bump Standards-Version to 4.0.0
  * Update Homepage to use https URL

 -- tony mancill <tmancill@debian.org>  Sat, 01 Jul 2017 11:17:47 -0700

maven-enforcer (1.4.1-2) unstable; urgency=medium

  * Team upload.
  * Add maven-plugin-tools-dependency-version.patch and fix FTBFS due to
    missing dependency version. (Closes: #841197)

 -- Markus Koschany <apo@debian.org>  Tue, 18 Oct 2016 17:12:02 +0200

maven-enforcer (1.4.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.4.1.
  * Switch to compat level 10.
  * Declare compliance with Debian Policy 3.9.8.
  * Use canonical Vcs-URI and https.
  * Add libjsr305-java to Build-Depends.
    Ignore mockito and more test build-dependencies.
  * Ignore org.apache.rat:apache-rat-plugin
  * Update debian/copyright and use format 1.0.

 -- Markus Koschany <apo@debian.org>  Mon, 10 Oct 2016 21:26:48 +0200
