=== debian/control ===
--- 
+++ 
@@ -2,10 +2,12 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Gabriele Giacone <1o5g4r8o@gmail.com>
-Build-Depends: debhelper (>= 9), default-jdk, maven-debian-helper
+Uploaders: tony mancill <tmancill@debian.org>
+Build-Depends: debhelper (>= 10), default-jdk, maven-debian-helper
 Build-Depends-Indep: bsh,
                      libcommons-lang-java,
+                     libhamcrest-java,
+                     libjsr305-java,
                      libmaven-common-artifact-filters-java,
                      libmaven-compiler-plugin-java (>= 2.0.2),
                      libmaven-dependency-tree-java,
@@ -15,10 +17,10 @@
                      libplexus-container-default-java,
                      libplexus-maven-plugin-java (>= 1.3.8),
                      libplexus-utils-java
-Standards-Version: 3.9.7
-Vcs-Git: git://git.debian.org/pkg-java/maven-enforcer.git
-Vcs-Browser: http://git.debian.org/?p=pkg-java/maven-enforcer.git
-Homepage: http://maven.apache.org/enforcer
+Standards-Version: 4.0.0
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/maven-enforcer.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/maven-enforcer.git
+Homepage: https://maven.apache.org/enforcer/maven-enforcer-plugin/
 
 Package: libmaven-enforcer-plugin-java
 Architecture: all
