## maven-enforcer 1.4.2

=== debian/changelog ===
maven-enforcer (1.4.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patch
    - Depend on libmaven3-core-java instead of libmaven2-core-java
    - Removed the build dependency on libplexus-maven-plugin-java
  * Depend on libplexus-container-default1.5-java
    instead of libplexus-container-default-java

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 28 Jul 2017 16:32:06 +0200
