=== debian/control ===
--- 
+++ 
@@ -13,9 +13,8 @@
                      libmaven-dependency-tree-java,
                      libmaven-jar-plugin-java (>= 2.2),
                      libmaven-plugin-tools-java (>= 2.5),
-                     libmaven2-core-java,
-                     libplexus-container-default-java,
-                     libplexus-maven-plugin-java (>= 1.3.8),
+                     libmaven3-core-java,
+                     libplexus-container-default1.5-java,
                      libplexus-utils-java
 Standards-Version: 4.0.0
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/maven-enforcer.git
