## maven-enforcer 3.0.0~M2

=== debian/changelog ===
maven-enforcer (3.0.0~M2-1) unstable; urgency=medium

  * Team upload.

  [ Geert Stappers ]
  * VCS now at Salsa

  [ Emmanuel Bourg ]
  * New upstream release
    - Refreshed the patch
  * Fixed the build failure with maven-dependency-tree 3.0 (Closes: #880888)
  * Modified debian/watch to mangle the milestone versions
  * Use XZ compression for the upstream tarball
  * Track and download the new releases from GitHub
  * Standards-Version updated to 4.2.1
  * Switch to debhelper level 11

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 11 Oct 2018 02:24:00 +0200
