=== debian/control ===
--- 
+++ 
@@ -3,22 +3,25 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: tony mancill <tmancill@debian.org>
-Build-Depends: debhelper (>= 10), default-jdk, maven-debian-helper
-Build-Depends-Indep: bsh,
-                     libcommons-lang-java,
-                     libhamcrest-java,
-                     libjsr305-java,
-                     libmaven-common-artifact-filters-java,
-                     libmaven-compiler-plugin-java (>= 2.0.2),
-                     libmaven-dependency-tree-java,
-                     libmaven-jar-plugin-java (>= 2.2),
-                     libmaven-plugin-tools-java (>= 2.5),
-                     libmaven3-core-java,
-                     libplexus-container-default1.5-java,
-                     libplexus-utils-java
-Standards-Version: 4.0.0
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/maven-enforcer.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/maven-enforcer.git
+Build-Depends:
+ bsh,
+ debhelper (>= 11),
+ default-jdk,
+ libcommons-lang-java,
+ libhamcrest-java,
+ libjsr305-java,
+ libmaven-common-artifact-filters-java,
+ libmaven-compiler-plugin-java (>= 2.0.2),
+ libmaven-dependency-tree-java,
+ libmaven-jar-plugin-java (>= 2.2),
+ libmaven-plugin-tools-java (>= 2.5),
+ libmaven3-core-java,
+ libplexus-container-default1.5-java,
+ libplexus-utils-java,
+ maven-debian-helper
+Standards-Version: 4.2.1
+Vcs-Git: https://salsa.debian.org/java-team/maven-enforcer.git
+Vcs-Browser: https://salsa.debian.org/java-team/maven-enforcer/
 Homepage: https://maven.apache.org/enforcer/maven-enforcer-plugin/
 
 Package: libmaven-enforcer-plugin-java
