=== debian/control ===
--- 
+++ 
@@ -5,21 +5,24 @@
 Uploaders: tony mancill <tmancill@debian.org>
 Build-Depends:
  bsh,
- debhelper (>= 11),
+ debhelper-compat (= 13),
  default-jdk,
  libcommons-lang-java,
+ libeclipse-sisu-maven-plugin-java,
  libhamcrest-java,
  libjsr305-java,
  libmaven-common-artifact-filters-java,
  libmaven-compiler-plugin-java (>= 2.0.2),
- libmaven-dependency-tree-java,
+ libmaven-dependency-tree-java (>= 3.1),
  libmaven-jar-plugin-java (>= 2.2),
+ libmaven-parent-java,
  libmaven-plugin-tools-java (>= 2.5),
  libmaven3-core-java,
+ libmodello-maven-plugin-java,
  libplexus-container-default1.5-java,
  libplexus-utils-java,
  maven-debian-helper
-Standards-Version: 4.2.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/java-team/maven-enforcer.git
 Vcs-Browser: https://salsa.debian.org/java-team/maven-enforcer/
 Homepage: https://maven.apache.org/enforcer/maven-enforcer-plugin/
