## maven-enforcer 3.5.0

=== debian/changelog ===
maven-enforcer (3.5.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Removed the patch
    - New dependency on libgeronimo-annotation-1.3-spec-java
    - Updated the Maven rules
  * Removed the unused dependency on libplexus-container-default1.5-java
  * Depend on libcommons-lang3-java instead of libcommons-lang-java
  * Standards-Version updated to 4.7.0

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 24 Oct 2024 16:44:27 +0200
