=== debian/control ===
--- 
+++ 
@@ -7,8 +7,9 @@
  bsh,
  debhelper-compat (= 13),
  default-jdk,
- libcommons-lang-java,
+ libcommons-lang3-java,
  libeclipse-sisu-maven-plugin-java,
+ libgeronimo-annotation-1.3-spec-java,
  libhamcrest-java,
  libjsr305-java,
  libmaven-common-artifact-filters-java,
@@ -19,10 +20,9 @@
  libmaven-plugin-tools-java (>= 2.5),
  libmaven3-core-java,
  libmodello-maven-plugin-java,
- libplexus-container-default1.5-java,
  libplexus-utils-java,
  maven-debian-helper
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/java-team/maven-enforcer.git
 Vcs-Browser: https://salsa.debian.org/java-team/maven-enforcer/
 Homepage: https://maven.apache.org/enforcer/maven-enforcer-plugin/
